Cancel Appointment (leads): ResMan - Not Supported
POST
https://api.propexo.com/v1/events/appointments/leads/cancel/resmanResMan does not support cancelling an appointment (leads) via their API. This endpoint will always return a 405, with an error message specifying that cancelling an appointment (leads) in a ResMan integration is not supported due to the lack of upstream support.
Authentication
- AuthorizationBearerBearer authentication of the form
Bearer <token>, where token is your auth token.
Request
This endpoint expects an object.
object
Response
Successful response
object
Errors
400Bad Request
error objectrequired
codestringrequiredExample:invalid_requestmessagestringrequiredExample:invalid requestdetails object
property name*anyExample:{"details":{"issues":[{"code":"unrecognized_keys","keys":["foo"],"path":[],"message":"Unrecognized key(s) in object: 'foo'"}],"name":"ZodError"}}
POST /v1/events/appointments/leads/cancel/resman
curl -X POST https://api.propexo.com/v1/events/appointments/leads/cancel/resman \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{}'
200 Successful response
{}